@charset "UTF-8";
.goshic {
  font-family: "M PLUS Rounded 1c", sans-serif;
}

.mincho {
  font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  word-break: break-word;
}

html {
  font-size: 62.5%;
  overflow-x: hidden;
}

body {
  font-size: 100%;
  color: #4d4d4d;
  overflow-x: hidden;
  font-family: "M PLUS Rounded 1c", sans-serif;
  -webkit-appearance: none;
  -webkit-text-size-adjust: none;
  font-weight: 500;
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
share start
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

a:hover {
  opacity: 0.7;
}

@media (max-width: 600px) {
  a:hover {
    opacity: 1;
  }
}

img {
  max-width: 100%;
  height: auto;
}

.container {
  padding: 0 20px;
  max-width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

.inner {
  width: 1200px;
  max-width: 100%;
  margin: 0 auto;
}

.pc {
  display: block;
}

@media (max-width: 600px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}

@media (max-width: 600px) {
  .sp {
    display: block;
  }
}

.pink {
  color: #eb809e;
}

.orange {
  color: #ffa376;
}

.blue {
  color: #70c1dc;
}

.sec {
  padding: 100px 0;
}

@media (max-width: 600px) {
  .sec {
    padding: 45px 0;
  }
}

.btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 20px auto 0;
  width: 655.28px;
  max-width: 100%;
  height: 35.96px;
  font-size: 16px;
  color: #fff;
  background-color: #70c1dc;
  border-radius: 18px;
}

.lists {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
}

.lists .list {
  background-color: #fff;
  width: 362.31px;
  max-width: 100%;
  padding: 30px;
  border-radius: 30px;
  margin-bottom: 20px;
}

@media (max-width: 600px) {
  .lists .list {
    padding: 20px 25px;
  }
}

.lists .list__top {
  margin-bottom: 10px;
}

.lists .list__top p {
  font-size: 18px;
  line-height: 1.75;
  text-align: center;
}

@media (max-width: 600px) {
  .lists .list__top p {
    font-size: 14px;
  }
}

.lists .list__title {
  margin-bottom: 13px;
  text-align: center;
}

.lists .list__title h3 {
  display: inline-block;
  font-size: 20px;
  line-height: 1.75;
  color: #fff;
  background-color: #ffa376;
  border-radius: 17px;
  padding: 0 0.5em;
  white-space: nowrap;
}

@media (max-width: 600px) {
  .lists .list__title h3 {
    font-size: 16px;
  }
}

.lists .list__bottom p {
  font-size: 14px;
  line-height: 1.7;
  color: #000;
  font-weight: 300;
}

.item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.item__left {
  margin-bottom: 20px;
  width: 557.43px;
  max-width: 100%;
  border: 1px solid #eaeaea;
  padding: 40px 50px;
  border-radius: 30px;
  background-color: #fff;
  position: relative;
}

@media (max-width: 600px) {
  .item__left {
    padding: 20px 25px;
  }
}

.item__left::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: #eb809e;
  left: -6px;
  top: 0;
  border-radius: 30px;
  z-index: -1;
}

.item__left__title {
  margin-bottom: 15px;
}

.item__left__title p {
  font-size: 18px;
  color: #eb809e;
  line-height: 1.75;
}

@media (max-width: 600px) {
  .item__left__title p {
    font-size: 16px;
  }
}

.item__left__title h2 {
  display: inline-block;
  font-size: 30px;
  line-height: 1.75;
  border-bottom: 1px solid #eb809e;
}

@media (max-width: 600px) {
  .item__left__title h2 {
    font-size: 18px;
    white-space: nowrap;
  }
}

.item__left__txt {
  font-size: 16px;
  font-weight: 300;
  line-height: 2.1;
  margin-bottom: 27px;
  color: #000;
}

@media (max-width: 600px) {
  .item__left__txt {
    font-size: 14px;
  }
}

.item__left__txt span {
  font-weight: 500;
  display: inline-block;
}

.item__left__btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 195.28px;
  height: 35.96px;
  background-color: #eb809e;
  color: #fff;
  font-size: 16px;
  border-radius: 18px;
  margin: 0 auto;
}

@media (max-width: 600px) {
  .item__left__btn {
    font-size: 14px;
  }
}

.item__left .images {
  margin-top: 40px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media (max-width: 600px) {
  .item__left .images {
    margin-top: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.item__left .images .image {
  margin-right: 20px;
  width: calc(100% / 2 - 20px / 2);
  margin: 0 auto;
}

@media (max-width: 600px) {
  .item__left .images .image {
    width: 100%;
  }
}

.item__left .images .image:last-of-type {
  margin-right: 0;
}

@media (max-width: 600px) {
  .item__left .images .image:last-of-type {
    margin-top: 20px;
  }
}

.item__left .images .image img {
  width: 100%;
  display: block;
  margin-bottom: 10px;
}

.item__left .images .image p {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.item__left .images .image p i {
  font-size: 16px;
  white-space: nowrap;
}

.item__left .images .image p i span {
  display: inline-block;
  font-size: 12px;
}

.item__right {
  width: 600px;
  max-width: 100%;
}

.item__right > img {
  display: block;
  width: 100%;
  margin-bottom: 13.5px;
}

.item__right .name {
  margin-bottom: 17px;
  font-size: 20px;
  color: #eb809e;
}

.item__right .name span {
  font-size: 14px;
  color: #ffa376;
  display: inline-block;
}

.item__right > p {
  font-size: 14px;
  line-height: 1.7;
  color: #000;
  font-weight: 300;
}

.item.item__blue .item__left:before {
  background-color: #70c1dc;
}

.item.item__blue .item__left__title p {
  color: #70c1dc;
}

.item.item__blue .item__left__title h2 {
  border-bottom: 1px solid #70c1dc;
}

.item.item__blue .item__left__btn {
  background-color: #70c1dc;
}

.item.item__orange .item__left:before {
  background-color: #ffa376;
}

.item.item__orange .item__left__title p {
  color: #ffa376;
}

.item.item__orange .item__left__title h2 {
  border-bottom: 1px solid #ffa376;
}

.item.item__orange .item__left__btn {
  background-color: #ffa376;
}

.item__return .item__left {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2;
}

@media screen and (max-width: 1197px) {
  .item__return .item__left {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
}

.item__return .item__left::before {
  left: auto;
  right: -6px;
}

.item__return .item__right {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
}

@media screen and (max-width: 1197px) {
  .item__return .item__right {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
}

.bg {
  position: relative;
}

.bg::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #f5eff1;
  z-index: -1;
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
share end
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
header start
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.header {
  position: fixed;
  z-index: 9997;
  width: 100%;
  top: 0;
  left: 0;
  padding: 0 20px;
}

@media (max-width: 1020px) {
  .header {
    padding: 0;
  }
}

.header .container {
  width: 1200px;
  max-width: 100%;
  margin-top: 33.7px;
  background-color: #fff;
  border-radius: 35px;
  height: 70px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 1020px) {
  .header .container {
    padding: 0;
    margin-top: 0;
    width: 100%;
    border-radius: 0;
    height: 50px;
  }
}

.header .container .inner {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__left {
  width: 186.56px;
  height: 100%;
  padding-left: 10px;
}

@media (max-width: 1020px) {
  .header__left {
    padding-left: 0;
    width: 100%;
  }
}

.header__left .logo {
  width: 238.217px;
}

@media (max-width: 1020px) {
  .header__left .logo {
    margin: 0 auto;
    width: 170px;
  }
}

.header__left .logo img {
  display: block;
  width: 100%;
}

@media (max-width: 1020px) {
  .header__right {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: fixed;
    top: 0;
    left: -100vw;
    z-index: 9998;
    overflow: hidden;
    width: 100vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    background-color: #fff;
    margin-top: 50px;
    height: calc(100vh - 50px);
    overflow-y: scroll;
  }
}

.header__right .nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 1020px) {
  .header__right .nav {
    margin-top: 50px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.header__right .nav-item {
  margin-right: 30px;
}

@media (max-width: 1020px) {
  .header__right .nav-item {
    margin-right: 0;
    width: 100%;
    text-align: center;
  }
}

.header__right .nav-item:last-of-type {
  margin-right: 20px;
}

@media (max-width: 1020px) {
  .header__right .nav-item:last-of-type {
    margin-right: 0;
  }
}

.header__right .nav-item a {
  display: inline-block;
  color: #000;
  font-size: 12px;
}

@media (max-width: 1020px) {
  .header__right .nav-item a {
    width: 100%;
    font-size: 18px;
    padding: 0.5em 0;
  }
}

@media (max-width: 1020px) {
  .header__right .nav .contact {
    text-align: center;
  }
}

.header__right .nav .contact a {
  color: #fff;
  width: 140px;
  height: 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #ffa376;
  border-radius: 16px;
}

@media (max-width: 1020px) {
  .header__right .nav .contact a {
    margin: 10px auto 0;
  }
}

.header #burger {
  display: none;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 5px;
  width: 50px;
  height: 50px;
}

@media (max-width: 1020px) {
  .header #burger {
    display: block;
  }
}

.header #burger div {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 25px;
  height: 3px;
  background-color: #eb809e;
}

.header #burger div::before, .header #burger div::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 3px;
  background-color: #eb809e;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.header #burger div::before {
  top: -8px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.header #burger div::after {
  bottom: -8px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.header.active #burger div {
  height: 1px;
  background-color: #fff;
}

.header.active #burger div::before {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}

@media (max-width: 1020px) {
  .header.active #burger div::before {
    height: 2px;
  }
}

.header.active #burger div::after {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
}

@media (max-width: 1020px) {
  .header.active #burger div::after {
    height: 2px;
  }
}

@media (max-width: 1020px) {
  .header.active .header__right {
    left: 0;
  }
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
header end
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
footer start
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.footer {
  background-color: #eb809e;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.footer__top {
  padding-top: 56.7px;
  margin-bottom: 31px;
}

@media (max-width: 600px) {
  .footer__top {
    padding-top: 30px;
  }
}

.footer__top p {
  text-align: center;
  color: #fff;
  font-size: 26px;
  line-height: 1.365;
  white-space: nowrap;
}

@media (max-width: 600px) {
  .footer__top p {
    font-size: 20px;
  }
}

.footer__bottom {
  padding-bottom: 31.6px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
}

@media (max-width: 600px) {
  .footer__bottom {
    padding-bottom: 10px;
  }
}

.footer__bottom a {
  font-size: 26px;
  line-height: 1.75;
  width: 364.42px;
  max-width: 100%;
  height: 63.38px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 31.69px;
  margin: 0 13.75px 20px 13.75px;
  white-space: nowrap;
}

@media (max-width: 600px) {
  .footer__bottom a {
    font-size: 20px;
    height: 50px;
  }
}

.footer__bottom__left {
  background-color: #fff;
  color: #eb809e;
}

.footer__bottom__right {
  background-color: #70c1dc;
  color: #fff;
}

.footer .copy-right {
  width: 100%;
  height: 35.5px;
  background-color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 10px;
  color: #eb809e;
  white-space: nowrap;
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
footer end
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
home start
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.home .fv {
  width: 100%;
  height: 525.5px;
  background-image: url(../images/top.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
}

.home .fv .txt {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.home .fv .txt p {
  text-align: center;
  font-size: 39.59px;
  line-height: 1.56;
  text-shadow: white 1px 1px 10px, white -1px 1px 10px, white 1px -1px 10px, white -1px -1px 10px;
}

@media screen and (max-width: 530px) {
  .home .fv .txt p {
    font-size: 20px;
  }
}

.home .fv .txt p span {
  display: inline-block;
  font-size: 53.73px;
  color: #eb809e;
}

@media screen and (max-width: 530px) {
  .home .fv .txt p span {
    font-size: 40px;
  }
}

.home .sec01 .sdgs {
  width: 888px;
  max-width: 100%;
  margin-top: 70px;
  margin: 70px auto 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

@media screen and (max-width: 927px) {
  .home .sec01 .sdgs {
    margin: 40px auto 0;
  }
}

.home .sec01 .sdgs__left {
  width: 380px;
}

.home .sec01 .sdgs__right {
  margin-top: 20px;
}

.home .sec01 .sdgs__right p {
  font-size: 30px;
  line-height: 1.75;
  margin-bottom: 50px;
}

@media (max-width: 600px) {
  .home .sec01 .sdgs__right p {
    font-size: 18px;
    margin-bottom: 30px;
  }
}

.home .sec01 .sdgs__right p span {
  display: inline-block;
}

.home .sec01 .sdgs__right img {
  display: block;
  width: 100%;
}

.home .sec02 .item {
  margin-bottom: 53px;
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
home end
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
share start
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.fv {
  height: 287.38px;
  background-image: url(../images/fv.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
}

@media (max-width: 600px) {
  .fv {
    height: 155px;
  }
}

.fv .txt {
  position: absolute;
  top: 167px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media (max-width: 600px) {
  .fv .txt {
    top: 90px;
  }
}

.fv .txt h1 {
  font-size: 39.59px;
  text-shadow: white 1px 1px 10px, white -1px 1px 10px, white 1px -1px 10px, white -1px -1px 10px;
}

@media (max-width: 600px) {
  .fv .txt h1 {
    font-size: 20px;
  }
}

.links {
  margin-bottom: 70px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  border-bottom: 2px dashed #eb809e;
}

@media (max-width: 600px) {
  .links {
    margin-bottom: 30px;
  }
}

.links .link {
  margin-right: 40px;
  margin-bottom: 8.9px;
}

@media (max-width: 600px) {
  .links .link {
    margin-right: 20px;
  }
}

.links .link a {
  color: #000;
  font-size: 18px;
}

@media (max-width: 600px) {
  .links .link a {
    font-size: 14px;
  }
}

.links .link a span {
  display: inline-block;
  color: #eb809e;
margin-right: 5px;}

.breadcrumb {
  width: 100%;
  height: 38.14px;
  background-color: #f5eff1;
}

.breadcrumb .container {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.breadcrumb ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.breadcrumb ul li {
  color: #eb809e;
  margin-right: 5px;
}

.breadcrumb ul li span {
  display: inline-block;
  color: #000;
}

.breadcrumb ul li a {
  color: #000;
}

.title {
  margin: 0 auto 56.5px;
  width: 623.24px;
  max-width: 100%;
  height: 124.21px;
  background-color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #eaeaea;
  border-radius: 62.11px;
  position: relative;
}

@media (max-width: 600px) {
  .title {
    height: 75px;
    margin: 0 auto 30px;
  }
}

.title::before {
  position: absolute;
  content: "";
  width: 102%;
  height: 100%;
  background-color: #eb809e;
  z-index: -1;
  border-radius: 62.11px;
}

.title__top {
  font-size: 18px;
  color: #eb809e;
  margin-bottom: 5px;
}

@media (max-width: 600px) {
  .title__top {
    font-size: 16px;
  }
}

.title__bottom {
  font-size: 30px;
}

@media (max-width: 600px) {
  .title__bottom {
    font-size: 22px;
  }
}

.title.title-orange::before {
  background-color: #ffa376;
}

.title.title-orange .title__top {
  color: #ffa376;
}

.title.title-blue::before {
  background-color: #70c1dc;
}

.title.title-blue .title__top {
  color: #70c1dc;
}

.fives {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-bottom: 15px;
}

.fives .five {
  width: 163px;
  max-width: 100%;
  margin-bottom: 20px;
}

@media (max-width: 380px) {
  .fives .five {
    width: 136px;
  }
}

.fives .five__img {
  margin-bottom: 14.5px;
}

.fives .five__img img {
  display: block;
  width: 100%;
}

.fives .five__top {
  margin-bottom: 12.8px;
  font-size: 20px;
  color: #eb809e;
}

@media (max-width: 600px) {
  .fives .five__top {
    font-size: 18px;
    margin-bottom: 10px;
  }
}

.fives .five__bottom p {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.75;
  color: #000;
}

.name-title {
  text-align: center;
  padding: 25px;
  width: 100%;
  border: 1px solid #eb809e;
  font-size: 30px;
  margin-bottom: 125px;
  white-space: nowrap;
}

@media (max-width: 600px) {
  .name-title {
    padding: 10px;
    font-size: 24px;
    margin-bottom: 30px;
  }
}

.name-title span {
  display: inline-block;
  color: #eb809e;
  font-size: 20px;
  margin-right: 0.5em;
}

@media (max-width: 600px) {
  .name-title span {
    font-size: 15px;
  }
}

.profile {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  width: 910px;
  max-width: 100%;
  margin: 0 auto;
}

.profile .profile__left {
  width: 241.26px;
  max-width: 100%;
  margin-bottom: 20px;
}

.profile .profile__left img {
  display: block;
  width: 100%;
}

.profile .profile__right {
  width: 610px;
  max-width: 100%;
}

.profile .profile__right__title {
  margin-bottom: 30px;
}

@media (max-width: 600px) {
  .profile .profile__right__title {
    margin-bottom: 20px;
  }
}

.profile .profile__right__title p {
  font-size: 18px;
  color: #ffa376;
  line-height: 1.75;
}

@media (max-width: 600px) {
  .profile .profile__right__title p {
    font-size: 16px;
  }
}

.profile .profile__right__title h2 {
  display: inline-block;
  font-size: 30px;
  line-height: 1.75;
  border-bottom: 1px solid #eb809e;
}

@media (max-width: 600px) {
  .profile .profile__right__title h2 {
    font-size: 18px;
    white-space: nowrap;
  }
}

.profile .profile__right__txt p {
  font-size: 16px;
  line-height: 2.1;
  color: #000;
  font-weight: 300;
}

@media (max-width: 600px) {
  .profile .profile__right__txt p {
    font-size: 14px;
  }
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
share end
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
about start
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.about .sec01 .txt p {
  text-align: center;
  font-size: 39.59px;
  line-height: 1.56;
  white-space: nowrap;
}

@media screen and (max-width: 530px) {
  .about .sec01 .txt p {
    font-size: 20px;
  }
}

.about .sec01 .txt p span {
  display: inline-block;
  font-size: 53.73px;
  color: #eb809e;
  white-space: nowrap;
}

@media screen and (max-width: 530px) {
  .about .sec01 .txt p span {
    font-size: 38px;
  }
}

.about .sec01 .route {
  margin-top: 50px;
}

@media (max-width: 600px) {
  .about .sec01 .route {
    margin-top: 25px;
  }
}

.about .sec01 .route > img {
  display: block;
  width: 1101.65px;
  max-width: 100%;
  margin: 0 auto;
}

@media (max-width: 600px) {
  .about .sec01 .route > img {
    display: none;
  }
}

.about .sec01 .route__items {
  display: none;
  width: 300px;
  margin: 0 auto;
}

@media (max-width: 600px) {
  .about .sec01 .route__items {
    display: block;
  }
}

.about .sec01 .route__items__item {
  margin: 0 auto 40px;
}

.about .sec01 .route__items__item .item-title {
  width: 100%;
  max-width: 100%;
  margin: 0 auto 20px;
  text-align: center;
}

.about .sec01 .route__items__item .item-title h3 {
  text-align: center;
  font-size: 20px;
  line-height: 2;
  border: 1px solid #ffa376;
  border-radius: 25px;
  color: #ffa376;
  margin: 0 auto;
}

.about .sec01 .route__items__item .item-txt p {
  font-size: 16px;
  line-height: 1.75;
  color: #000;
  font-weight: 400;
}

.about .sec02 .content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 1120px) {
  .about .sec02 .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.about .sec02 .content__left {
  width: 600px;
  max-width: 100%;
  margin-right: 40px;
  margin-bottom: 20px;
}

@media screen and (max-width: 1120px) {
  .about .sec02 .content__left {
    margin-right: 0;
  }
}

.about .sec02 .content__right {
  color: #000;
  width: calc(100% - 600px);
}

@media screen and (max-width: 1120px) {
  .about .sec02 .content__right {
    width: 600px;
    max-width: 100%;
  }
}

.about .sec02 .content__right .top {
  font-size: 16px;
  color: #ffa376;
  line-height: 1.75;
}

@media (max-width: 600px) {
  .about .sec02 .content__right .top {
    font-size: 14px;
  }
}

.about .sec02 .content__right .name {
  font-size: 30px;
  color: #eb809e;
  margin-bottom: 30.5px;
}

@media (max-width: 600px) {
  .about .sec02 .content__right .name {
    font-size: 28px;
  }
}

.about .sec02 .content__right .content-txt {
  font-size: 16px;
  line-height: 1.75;
  font-weight: 300;
}

@media (max-width: 600px) {
  .about .sec02 .content__right .content-txt {
    font-size: 14px;
  }
}

.about .sec02 .content__right .content-bottom {
  margin-top: 25px;
  text-align: right;
  font-size: 18px;
  line-height: 1.75;
}

@media (max-width: 600px) {
  .about .sec02 .content__right .content-bottom {
    font-size: 16px;
  }
}

.about .sec03 .tables {
  width: 900px;
  max-width: 100%;
  margin: 0 auto;
  border-left: 1px solid #eb809e;
  position: relative;
  padding-bottom: 100px;
}

@media (max-width: 600px) {
  .about .sec03 .tables {
    padding-bottom: 70px;
  }
}

.about .sec03 .tables::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 1px;
  width: 1px;
  height: 20px;
  background-color: #eb809e;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: left bottom;
          transform-origin: left bottom;
}

.about .sec03 .tables li {
  padding: 40px;
  border-bottom: 2px dashed #eb809e;
}

@media (max-width: 600px) {
  .about .sec03 .tables li {
    padding: 20px;
  }
}

.about .sec03 .tables li .year {
  margin-bottom: 10px;
  font-size: 34px;
  color: #70c1dc;
  white-space: nowrap;
}

@media (max-width: 600px) {
  .about .sec03 .tables li .year {
    font-size: 28px;
  }
}

.about .sec03 .tables li p {
  font-size: 18px;
  line-height: 1.75;
}

@media (max-width: 600px) {
  .about .sec03 .tables li p {
    font-size: 16px;
  }
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
about end
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
shop start
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.shop .item__left__title {
  margin-bottom: 40px;
}

@media (max-width: 600px) {
  .shop .item__left__title {
    margin-bottom: 15px;
  }
}

.shop .item__left__btn {
  margin: 0;
  margin-right: auto;
}

@media (max-width: 600px) {
  .shop .item__left__btn {
    margin: 0 auto;
  }
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
shop end
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
room start
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.room .sec02 .item {
  margin-bottom: 40px;
}

@media (max-width: 600px) {
  .room .sec02 .item {
    margin-bottom: 20px;
  }
}

.room .sec03 .item {
  margin-bottom: 40px;
}

@media (max-width: 600px) {
  .room .sec03 .item {
    margin-bottom: 20px;
  }
}

.room .sec04 .lists {
  margin-bottom: 25px;
}

.room .sec04 .voices {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  background-color: #fff;
  border-radius: 30px;
}

.room .sec04 .voices__column__two {
  width: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

@media (max-width: 600px) {
  .room .sec04 .voices__column__two {
    width: 100%;
  }
}

.room .sec04 .voices__column__two .voice {
  width: calc(100% / 2);
}

.room .sec04 .voices__column__one {
  width: calc(50% / 2);
}

@media (max-width: 600px) {
  .room .sec04 .voices__column__one {
    width: calc(100% / 2);
  }
}

.room .sec04 .voices .voice {
  max-width: 100%;
  padding: 30px 15px;
}

@media (max-width: 600px) {
  .room .sec04 .voices .voice {
    padding: 20px 15px;
  }
}

.room .sec04 .voices .voice__top {
  font-size: 14px;
  line-height: 1.75;
  color: #ffa376;
}

.room .sec04 .voices .voice__middle {
  margin-bottom: 10px;
  width: 100%;
  background-color: #ffa376;
  border-radius: 11.85px;
  color: #fff;
  font-size: 14px;
  line-height: 1.5;
  padding: 0.2em 0.5em;
}

.room .sec04 .voices .voice__bottom p {
  font-size: 12px;
  color: #000;
  font-weight: 300;
  line-height: 1.8;
}

.room .sec05 .media {
  margin-bottom: 60px;
}

@media (max-width: 600px) {
  .room .sec05 .media {
    margin-bottom: 40px;
  }
}

.room .sec05 .media__name {
  margin-bottom: 20px;
}

.room .sec05 .media__name p {
  text-align: center;
  font-size: 22px;
  color: #70c1dc;
  line-height: 1.75;
}

.room .sec05 .media__images {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.room .sec05 .media__images__img {
  margin-bottom: 15px;
}

.room .sec05 .media__images__img img {
  display: block;
  max-width: 100%;
}

.room .sec05 .movie__name {
  margin-bottom: 20px;
}

.room .sec05 .movie__name p {
  text-align: center;
  font-size: 22px;
  color: #70c1dc;
  line-height: 1.75;
}

.room .sec05 .movie .iframe-wrap {
  width: 838.69px;
  max-width: 100%;
  margin: 0 auto;
}

.room .sec05 .movie .iframe-wrap video {
  width: 100%;
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
room end
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
sale start
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.sale .products {
  margin-top: 42px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
}

.sale .products .product {
  width: 362.31px;
  max-width: 100%;
  margin-bottom: 20px;
}

.sale .products .product__top {
  margin-bottom: 13px;
}

.sale .products .product__top img {
  display: block;
  width: 100%;
  margin-bottom: 15px;
}

.sale .products .product__top p {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.sale .products .product__top p i {
  font-size: 16px;
  white-space: nowrap;
}

.sale .products .product__top p i span {
  display: inline-block;
  font-size: 12px;
}

.sale .products .product__bottom p {
  font-size: 14px;
  line-height: 1.67;
  font-weight: 300;
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
sale end
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
contact start
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.contact .content {
  margin-bottom: 33.5px;
}

.contact .content p {
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
  white-space: nowrap;
}

@media (max-width: 600px) {
  .contact .content p {
    font-size: 13px;
  }
}

.contact .form-area {
  width: 910px;
  max-width: 100%;
  margin: 0 auto;
}
.contact .form-area .alert-danger{
  color: #eb809e;
}

.contact .form-area form {
  font-size: 17px;
  line-height: 1.5;
}

.contact .form-area form .text-test {
  border-radius: 27.65px;
}

.contact .form-area form .textarea-text {
  border-radius: 27.65px;
  height: 367px;
}

.contact .form-area form .submit-btn {
  background-color: #eb809e;
  width: 100%;
  height: 55.3px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  font-size: 18px;
  border-radius: 27.65px;
}
.contact .form-area form .submit-btn.primary{
  width: 48%;
  display: inline-block;
  background-color: #aaa;
}
.contact .form-area form .submit-btn.secondry{
  width: 48%;
  display: inline-block;
  float: right;
}

.contact .form-area form .submit-btn:hover {
  opacity: 0.7;
}

@media (max-width: 600px) {
  .contact .form-area form .submit-btn:hover {
    opacity: 1;
  }
}

.contact .form-area form dl {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 33.5px;
}

@media (max-width: 960px) {
  .contact .form-area form dl {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 15px;
  }
}

.contact .form-area form dl dt {
  width: 145px;
  margin-right: 37px;
}

@media (max-width: 960px) {
  .contact .form-area form dl dt {
    width: 100%;
    margin-right: 0;
    margin-bottom: 5px;
  }
}

.contact .form-area form dl dd {
  width: calc(100% - 145px - 37px);
}

@media (max-width: 960px) {
  .contact .form-area form dl dd {
    width: 100%;
  }
}

.contact .form-area form dl.top {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
contact end
–––––––––––––––––––––––––––––––––––––––––––––––––– */